viewport {
	width: device-width;
	zoom: 2.0;
}


body {
	background-color:#1c1b22;

	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

h1,h2,h3,h4,h5,h6 {
	color: #881100;
	font-family: arial;
}

p,ul,li {
	color:#ffe3bb;
	font-family: Courier;
	line-height:150%;
}

p {
	text-align: justify;
}

hr {
	color:#bfbbb3;
}

a {
	color:#bfbbb3;
}

a:link {
	color: #aa2200;
	text-decoration: none;
}

a:visited {
	color: #aa2200;
	text-decoration: none;
}

a:hover {
	color: #ff0000;
	-o-transition: .4s;
	-ms-transition: .4s;
	-webkit-transition: .4s;
	transition: .4s;
}

table,tr,td,th {
	color:black;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
}

.even, .odd {
	min-height: 300px;
	text-align: left;
}

.even img {
	float: right;
	max-width: 400px;
	max-height: 255px;
	padding-left: 20px;
}

.odd img {
	float: left;
	max-width: 400px;
	max-height: 255px;
	padding-right: 20px;
}

.even ul,li {
	list-style-position: inside;
}

.card {
	display: inline-block;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;
	min-width: 480px ;
}

section.blog {
	border-style: solid;
	border-width: .1em;
	margin: 0 0 1.75em 0;
	padding: .70em;
}

section.blog h3 {
	border-style: groove;
	border-width: 0 0 .15em 0;
}

.ascii {
   font-family: Courier;
   font-size:8pt;
   font-weight: bold;
}

.responsive {
	max-width: 100%;
	height: auto;
}